<template>
  <div>
    <v-btn
      rounded
      color="primary"
      darkto="/cargas-masivas/registrar"
      nuxt
      @click="loadRegister()"
    >
      Registrar una carga masiva
    </v-btn>
  </div>
</template>

<script>
export default {
  name: 'RegisterBulkLoadButton',
  methods: {
    loadRegister() {
      this.$router.push('/cargas-masivas/registrar');
    },
  },
};
</script>

<style scoped>

</style>
